.logo {
	max-width: 200px;
	margin-bottom: 2em;
}
.openRegForm{
	text-align: center;
}
.openRegForm .btn{
	max-width: 300px;
}
.regFormBtn{
	/*max-width: 118px; */
}
#regModal .form-group {
	margin-bottom: 1em;
}
.postRegSurvey h3 {
	min-height: 100px;
}
.postRegSurvey .form-check {
	padding-left: 0;
}
.postRegSurvey .btn {
	margin-top: 2em;
}
.survey-box .form-check {
	text-align: center;
}
.survey-btns > * {
	width: 200px
}
.table-results .green {
	background-color: limegreen;
	color: white;
	font-weight: 600;
}
@media (max-width: 768px) {
	h1 {
		text-align: center;
	}
	.survey-btns {
		padding-right: calc(var(--bs-gutter-x) * .5);
		padding-left: calc(var(--bs-gutter-x) * .5);
	}
	.survey-box {
		text-align: center;
	}

	.survey-btns > * {
		width: 144px
	}
}